Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : smbd -- buffer-overrun vulnerability (273)


Vulnerability Assessment Details

FreeBSD : smbd -- buffer-overrun vulnerability (273)

Vulnerability Assessment Summary
Check for samba

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: samba

Solution : Update the package on the remote host
See also :


Networks Security ID: 11678

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

HP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 64GB 300Gb SAS Blade Left
$795.28
HP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 64GB 300Gb SAS Blade Left pictureHP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 128GB 300Gb SAS - Blade
$1161.8
HP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 128GB 300Gb SAS - Blade pictureHP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 64GB 300Gb SAS Blade
$795.28
HP Proliant SL230s Gen8 650047-B21 2 x Xeon 8C 2.60GHz 64GB 300Gb SAS Blade pictureCisco UCS-B440-M2 B440 M2 Blade Server 4x E7-4870 2.40GHz 4x 600GB 2.5" NO RAM
$79.0
Cisco UCS-B440-M2 B440 M2 Blade Server 4x E7-4870 2.40GHz 4x 600GB 2.5


Discussions

No Discussions have been posted on this vulnerability.